<ons-page id="ddjj">
  <ons-toolbar>
    <div class="left"><ons-back-button>Page 1</ons-back-button></div>
    <div class="center">Declaracion Jurada</div>
  </ons-toolbar>

  <!-- Acá comienzan los campos de información del Estudiante  -->
  <section class="tituloDDJJ">  
    <p class="columna">
      Nombre:
    </p>
    <p id="" class="columna">
      <span id="nombre"></span>&nbsp;<span id="apellido"></span>
    </p>
  </section>

  <section class="tituloDDJJ">  
    <p class="columna">
      Curso:
    </p>
    <p id="curso" class="columna"></p>
  </section>

  <section class="tituloDDJJ">  
    <p class="columna">
      DNI:
    </p>
    <p id="dni" class="columna"></p>
  </section>
  
  <!-- Acá comienzan los campos de la DDJJ  -->
  <section class="tituloDDJJ">  
    <p class="columna">
      Fecha DDJJ:
    </p>
    <p id="fecha" class="columna"></p>
  </section>

  <section class="tituloDDJJ">  
    <p class="columna">
      Temperatura:
    </p>
    <p id="temperatura" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      ¿Percibiste una marcada pérdida del olfato de manera repentina?
    </p>
    <p id="perdida_olfato" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      ¿Percibiste una marcada pérdida del gusto (sabor de los alimentos) de manera repentina?
    </p>
    <p id="perdida_gusto" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      ¿tenés tos?
    </p>
    <p id="tos" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      ¿Tenés dolor de garganta?
    </p>
    <p id="dolor_garganta" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      ¿Tenés dificultad respiratoria o falta de aire?
    </p>
    <p id="dificultad_respiratoria" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      ¿Tenés dolor de cabeza?
    </p>
    <p id="cefalea" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      ¿tenés dplor muscular?
    </p>
    <p id="mialgias" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      ¿Tenés diarrea?
    </p>
    <p id="diarreas" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      ¿Tenés vomitos?
    </p>
    <p id="vómitos" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      Tengo diabetes
    </p>
    <p id="diabetes" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      Tengo alguna enfermedad hepática
    </p>
    <p id="enf_hepática" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      Tengo alguna enfermedad renal crónica
    </p>
    <p id="enf_renal_crónica" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      Tengo alguna enfermedad cardiológica
    </p>
    <p id="enf_cardiologica" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      Tengo alguna condición que baja las defensas
    </p>
    <p id="condición_defensas_bajas" class="columna"></p>
  </section>

  <section class="tituloDDJJ">  
    <p class="columna">
      Tiene o tuvo cancer ?
    </p>
    <p id="cáncer" class="columna"></p>
  </section>

  <section class="tituloDDJJ">  
    <p class="columna">
      Tiene alguna enfermedad respiratoria ?
    </p>
    <p id="enf_respiratoria" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      Tube contacto con alguna persona sospechosa o confirmada de Covid_19
    </p>
    <p id="persona_sospechosa_covid_19" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      Tuve contacto con alguna persona que viajó a zona aspo en los últimos 14 dias
    </p>
    <p id="viaje_zona_aspo_últimos_14_dias" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      Nombre del responsable parental:
    </p>
    <p id="nombre_rp" class="columna"></p>
  </section>
  
  <section class="tituloDDJJ">  
    <p class="columna">
      DNI del responsable parental:
    </p>
    <p id="dni_rp" class="columna"></p>
  </section>

</ons-page>